.tsc table th { color: #083a81;}
#nav ul li a.ano {
    pointer-events: none;}
.tsc > div { margin: 0 0 .3rem;}
.tsc > div > table { border-bottom: none;}
.tsc table th { color: #083a81;}
.tsc table th p { font-weight: 700;}
.tsc table td { padding: 0 !important; border-bottom: 1px solid rgb(216, 216, 216); border-top: none !important; border-left: none !important; border-right: none !important;}
.tsc table td:first-child { width: 80%;}
.tsc table td { background:#fff;}
.tsc table tr:nth-child(2n) td { background: #f4f4f4;}
.tsc table td { font-size: .15rem;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
/* style */
